.mh-menu{
	height: 400px;
	width: 600px;
	margin: 20px auto;
	position: relative;		
}
.mh-menu-sturm, .mh-menu-mittelfeld, .mh-menu-abwehr, .mh-menu-tor, .mh-menu-trainerstab{
	height: 400px;
	width: 600px;
	margin: 20px auto;
	position: relative;	
}

.mh-menu li{
	width: 300px;		
}
.mh-menu-sturm li, .mh-menu-mittelfeld li, .mh-menu-abwehr li, .mh-menu-tor li, .mh-menu-trainerstab li{
	width: 300px;
	float:left;
	border-right: 1px solid #FFF;			
}

.mh-menu li a{
	display: block;
	width: 280px;
	padding: 0px 10px;
	text-align: right;
	position: relative;
	z-index: 10;	
	height: 50px;
	border-right: 1px solid #ddd;
	background-color:rgba(120, 10, 255, 0.9) ;
	text-decoration:none;
}
.mh-menu-sturm li a, .mh-menu-mittelfeld li a, .mh-menu-abwehr li a, .mh-menu-tor li a, .mh-menu-trainerstab li a{
	display: block;
	width: 280px;
	padding: 0px 10px;
	text-align: right;
	position: relative;
	z-index: 10;
	
	border-right: 1px solid #ddd;
	background-color:rgba(120, 10, 255, 0.1)  ;
	text-decoration:none;
}
.mh-menu-sturm li a{		
	height: 67px;	
}
.mh-menu-mittelfeld li a{		
	height: 80px;	
}
.mh-menu-abwehr li a{		
	height: 67px;	
}
.mh-menu-tor li a{		
	height: 200px;	
}

.mh-menu-trainerstab li a{		
	height: 200px;	
}
ol,ul {
	list-style:none;
}
.mh-menu li:nth-child(1):hover a, .mh-menu-sturm li:nth-child(1):hover a, .mh-menu-mittelfeld li:nth-child(1):hover a, .mh-menu-abwehr li:nth-child(1):hover a, .mh-menu-tor li:nth-child(1):hover a, .mh-menu-trainerstab li:nth-child(1):hover a{
	background-color: rgba(174,54,55,0.9);
}
.mh-menu li:nth-child(2):hover a, .mh-menu-sturm li:nth-child(2):hover a, .mh-menu-mittelfeld li:nth-child(2):hover a, .mh-menu-abwehr li:nth-child(2):hover a, .mh-menu-tor li:nth-child(2):hover a, .mh-menu-trainerstab li:nth-child(2):hover a{
	background-color: rgba(195, 100, 67, 0.9); 
}
.mh-menu li:nth-child(3):hover a, .mh-menu-sturm li:nth-child(3):hover a, .mh-menu-mittelfeld li:nth-child(3):hover a, .mh-menu-abwehr li:nth-child(3):hover a, .mh-menu-tor li:nth-child(3):hover a, .mh-menu-trainerstab li:nth-child(3):hover a{
	background-color: rgba(211, 132, 57, 0.9);
}
.mh-menu li:nth-child(4):hover a, .mh-menu-sturm li:nth-child(4):hover a, .mh-menu-mittelfeld li:nth-child(4):hover a, .mh-menu-abwehr li:nth-child(4):hover a, .mh-menu-tor li:nth-child(4):hover a, .mh-menu-trainerstab li:nth-child(4):hover a{
	background-color: rgba(142, 116, 99, 0.9);
}
.mh-menu li:nth-child(5):hover a, .mh-menu-sturm li:nth-child(5):hover a, .mh-menu-mittelfeld li:nth-child(5):hover a, .mh-menu-abwehr li:nth-child(5):hover a, .mh-menu-tor li:nth-child(5):hover a, .mh-menu-trainerstab li:nth-child(5):hover a{
	background-color: rgba(174,54,55,0.9);
}
.mh-menu li:nth-child(6):hover a, .mh-menu-sturm li:nth-child(6):hover a, .mh-menu-mittelfeld li:nth-child(6):hover a, .mh-menu-abwehr li:nth-child(6):hover a, .mh-menu-tor li:nth-child(6):hover a, .mh-menu-trainerstab li:nth-child(6):hover a{
	background-color: rgba(174, 50, 67, 0.9);
}
.mh-menu li:nth-child(7):hover a, .mh-menu-sturm li:nth-child(7):hover a, .mh-menu-mittelfeld li:nth-child(7):hover a, .mh-menu-abwehr li:nth-child(7):hover a, .mh-menu-tor li:nth-child(7):hover a, .mh-menu-trainerstab li:nth-child(7):hover a{
	background-color: rgba(211, 132, 57, 0.9);
}
.mh-menu li:nth-child(8):hover a, .mh-menu-sturm li:nth-child(8):hover a, .mh-menu-mittelfeld li:nth-child(8):hover a, .mh-menu-abwehr li:nth-child(8):hover a, .mh-menu-tor li:nth-child(8):hover a, .mh-menu-trainerstab li:nth-child(8):hover a{
	background-color: rgba(142, 116, 99, 0.9);
}
.mh-menu li a span{
	display:block;
}
.mh-menu-sturm li a span, .mh-menu-mittelfeld li a span, .mh-menu-abwehr li a span,.mh-menu-tor li a span, .mh-menu-trainerstab li a span{
	display:block;
}

.mh-menu li a span:first-child{
	font-weight: 700;
	font-size: 16px;
	color: #ddd;
	padding-top: 10px;
	font-family: 'Alegreya SC', Georgia, serif;
}
.mh-menu-sturm li a span:first-child, .mh-menu-mittelfeld li a span:first-child, .mh-menu-abwehr li a span:first-child, .mh-menu-tor li a span:first-child, .mh-menu-trainerstab li a span:first-child{
	font-weight: 700;
	font-size: 16px;
	color: #000;
	padding-top: 10px;
	font-family: 'Alegreya SC', Georgia, serif;
}
.mh-menu li a span:nth-child(2){
	font-weight: 400;
	font-style: italic;
	font-size: 12px;
	font-family: 'Alegreya SC', Georgia, serif;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.mh-menu-sturm li a span:nth-child(2), .mh-menu-mittelfeld li a span:nth-child(2), .mh-menu-abwehr li a span:nth-child(2), .mh-menu-tor li a span:nth-child(2), .mh-menu-trainerstab li a span:nth-child(2){
	font-weight: 400;
	font-style: italic;
	font-size: 12px;
	font-family: 'Alegreya SC', Georgia, serif;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
.mh-menu-sturm li a span:nth-child(3), .mh-menu-mittelfeld li a span:nth-child(3), .mh-menu-abwehr li a span:nth-child(3), .mh-menu-tor li a span:nth-child(3), .mh-menu-trainerstab li a span:nth-child(3){
	font-weight: 400;
	font-style: italic;
	font-size: 12px;
	font-family: 'Alegreya SC', Georgia, serif;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

.mh-menu-sturm li:hover span:first-child, .mh-menu-mittelfeld li:hover span:first-child, .mh-menu-abwehr li:hover span:first-child, .mh-menu-tor li:hover span:first-child, .mh-menu-trainerstab li:hover span:first-child{
	color: #fff;
}
.mh-menu li:hover span:nth-child(2){
	color: #fff;
}
.mh-menu-sturm li:hover span:nth-child(2), .mh-menu-mittelfeld li:hover span:nth-child(2), .mh-menu-abwehr li:hover span:nth-child(2), .mh-menu-tor li:hover span:nth-child(2), .mh-menu-trainerstab li:hover span:nth-child(2){
	color: #fff;
}

.mh-menu li img{
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	opacity: 0;
	-webkit-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-moz-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-o-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-ms-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
}
.mh-menu-sturm li img, .mh-menu-mittelfeld li img, .mh-menu-abwehr li img, .mh-menu-tor li img, .mh-menu-trainerstab li img{
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	opacity: 0;
	-webkit-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-moz-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-o-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	-ms-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
	transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
}
.mh-menu li:hover img{
	left: 300px;
	opacity: 1;
}
.mh-menu-sturm li:hover img, .mh-menu-mittelfeld li:hover img, .mh-menu-abwehr li:hover img, .mh-menu-tor li:hover img, .mh-menu-trainerstab li:hover img{
	left: 300px;
	opacity: 1;
}
